html, body {
	margin: 0;
	padding: 0;
	background-color: black;
}

a {
	color: white;
}

ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.banner {
	padding-left: 350px;
	padding-right: 300px;
	padding-top: 60px;
}

.bio {
	padding-left: 350px;
	width: 665px;
	color: white;
}

.navbar {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	width: 20%;
	background: rgba(0, 0, 0, 0.7);
	z-index: 1;
}

.navbar a {
	text-decoration: none;
}

.nameplate {
	font-size: 22px;
	font-family: 'Cinzel', serif;
	text-align: right;
	color: white;
	padding-right: 10px;
	padding-bottom: 50px;
	padding-top: 50px;
}

.navbutton {
	font-size: 18px;
	height: 80px;
	font-family: 'Cinzel', serif;
	text-align: center;
	vertical-align: middle;
	line-height: 80px;
	color: white;
}

.navbutton:hover {
	background-color: gray;
}

.dropdown {
	display: none;
	position: absolute;
	left: 100%;
	top: 45%;
}

.dropdown li {
	font-size: 18px;
	height: 80px;
	width: 200px;
	font-family: 'Cinzel', serif;
	text-align: center;
	vertical-align: middle;
	line-height: 80px;
	color: white;
	background: rgba(0, 0, 0, 0.7);
}

.dropdown li:hover {
	background-color: gray;
}


#about:hover .dropdown {
	display: block;
}

#gallery {
	padding-top: 60px;
	padding-left: 300px;
	padding-right: 50px;
}


@media (min-width: 768px) and (max-width: 1024px)  {
  	.nameplate {
  		font-size: 18px;
  	}
  	
  	.bio {
  		width: 465px;
  		padding-left: 200px;
  	}

  	.banner {
  		padding-left: 200px;
  	}

  	.banner img {
  		width: 400px;
  	}

  	.dropdown {
  		top: 25%;
  	}

  	#gallery {
  		padding-left: 200px;
  	}
}

@media (min-width: 1280px) and (max-width: 1920px) {
	.dropdown {
		top: 35%;
	}
	.navbar {
		width: 15%;
	}
}


@media (min-width: 360px) and (max-width: 767px)  {
	.nameplate {
		font-size: 10px;
	}
	.navbutton {
		font-size: 10px;
	}

	.dropdown li {
		font-size: 10px;
		width: 100px;
		height: 45px;
		line-height: 45px;
	}
	#gallery {
		padding-left: 100px;
	}
	.banner {
		padding-left: 100px;
	}
	.banner img {
		width: 250px;
	}

	.bio {
		padding-left: 100px;
		width: 250	px;
		font-size: 10px;
	}

}

@media (min-width: 320px) and (max-width: 360px) {
	.nameplate {
		font-size: 10px;
	}
	.navbutton {
		font-size: 10px;
	}

	.dropdown {
		top: 55%;
	}

	.dropdown li {
		font-size: 10px;
		width: 100px;
		height: 45px;
		line-height: 45px;
	}
	#gallery {
		padding-left: 100px;
	}
	.banner {
		padding-left: 75px;
	}
	.banner img {
		width: 200px;
	}

	.bio {
		padding-left: 75px;
		width: 200px;
		font-size: 10px;
	}

}










